:root {
--rmChHQzuiXMg: #AA457E;
--jsyurMxZlMCo: #D4E3E4;
--tfUeVefWLdto: #BBBDB9;
--qcHuMmBlDDMp: #eae8e7;
--PxIybuhcmlWC: #000;
--oDmOlyluFkFg: rgba(250, 195, 195, 0.5);
--TEqcFbBcIfin: #0166AD;
--ATQsGcRMkhQN: #a70000;
--HuuZtcDdwjwC: #fff;
--TSCLqEgCorKc: #D4E3E4;
--eOloOvIokCMA: #0E1013;
--YldlFtMfutaz: #fff;
--EvXVRgwkFEKF: #000000;
--JMrhVoybBTxJ: #3f14ff;
--vNbaDAfvxARj: #230b8e;
--kAsPkcYtoNui: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--YldlFtMfutaz);
text-decoration: none;
}

a:hover {
color: var(--vNbaDAfvxARj);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--TSCLqEgCorKc);
color: var(--PxIybuhcmlWC);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ntbttpoEOrFR {
background-color: var(--TEqcFbBcIfin);
padding: 10px 0;
display: flex;
}

.KbWrFFFutWNn {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.yclIyPmJVXIg {
display: flex;
align-items: center;
gap: 10px;
}

.HxTzVISxlNTx {
cursor: pointer;
pointer-events: auto;
}

.hNaQMvtFHMKj {
width: 70px;
border-radius: 16px;
}

.icgUXikCrkQs {
font-size: 20px;
font-weight: bold;
color: var(--HuuZtcDdwjwC);
white-space: nowrap;
}
.APHgLKGcRHbv .icgUXikCrkQs{
white-space: normal;
}
.jUmVCDzrENQi {
display: flex;
gap: 12px;
align-items: center;
}

.jUmVCDzrENQi a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.jUmVCDzrENQi a:first-child {
background: var(--rmChHQzuiXMg);
border: none;
width: auto;
}

.jUmVCDzrENQi a:nth-child(2) {
background: transparent;
outline: 2px solid var(--rmChHQzuiXMg);
animation: pulse 2s infinite;
}

.jUmVCDzrENQi a:hover {
background: var(--rmChHQzuiXMg);
color: var(--HuuZtcDdwjwC);
}


.cYFGhyqICwIJ {
background-color: var(--TSCLqEgCorKc);
padding: 0 15px;
}
.jGZsLlzserbT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--HuuZtcDdwjwC);
}

.yPCMmeHYidiR {
margin-left: 5px;
font-weight: 800;
}

.MGKeCseKnuxT {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.aFrBGrilcXhs {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.aFrBGrilcXhs {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.LeaFHFKCxAbF a {
color: var(--PxIybuhcmlWC);
}

.LeaFHFKCxAbF.active a {
color: var(--rmChHQzuiXMg);
font-weight: bold;
}


.sMIbDDGNxvYr {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.hEDVfKIBAUfE::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.sMIbDDGNxvYr img {
border-radius: 22px;
height: auto;
display: block;
}

.hMASrEksQrTM {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--HuuZtcDdwjwC);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.hMASrEksQrTM a:hover {
color: var(--HuuZtcDdwjwC);
}

.vibiKDTGgDHb{
background-color: var(--rmChHQzuiXMg);
color: var(--HuuZtcDdwjwC);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.vibiKDTGgDHb:hover {
background-color: var(--ATQsGcRMkhQN);
}

.VOOxqgAJBUxB,
.KbWrFFFutWNn{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.CmgyCzgBOHtu,
.fQdATLaOQTKT {
display: flex;
gap: 12px;
}

.ArSBoDnxSXWG,
.YyZuWokCMOAe {
display: flex;
flex-direction:column;
gap: 12px;
}

.kMOJOznIDtDy {
position: relative;
flex: 1;
overflow: hidden;
}
.nvBovTcrBvBu  {
margin: 0;
}
.ZyGrhWKoYDXO {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rmChHQzuiXMg);
color: var(--HuuZtcDdwjwC);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.kMOJOznIDtDy:hover .ZyGrhWKoYDXO {
opacity: 1;
color: var(--HuuZtcDdwjwC);
}
.kMOJOznIDtDy img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.nvBovTcrBvBu {
position: relative;
width:100%;
}

.nvBovTcrBvBu::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.kMOJOznIDtDy:hover .nvBovTcrBvBu::after {
opacity: 1;
}
.kMOJOznIDtDy:focus .nvBovTcrBvBu::after {
opacity: 1;
}

.RutZHiAIDsGV {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.VUNblOPSkiWd {
background-color: var(--rmChHQzuiXMg);
color: var(--HuuZtcDdwjwC);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.sVggjtQDDkyO {
background-color: var(--TEqcFbBcIfin);
}

.sVggjtQDDkyO:hover{
background-color: var(--rmChHQzuiXMg);
}

.VUNblOPSkiWd:hover {
background-color: var(--ATQsGcRMkhQN);
}

.hfgLOGeDqdVt {
color: var(--HuuZtcDdwjwC);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.mydbNLcQraVn {
background-color: var(--jsyurMxZlMCo);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--kAsPkcYtoNui);
color: var(--HuuZtcDdwjwC);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.FIbmdjMfMAcG h3 {
font-size: 20px;

}
.IgkDkAfGNhqY {
text-align: left;
}

.mydbNLcQraVn:last-child {
margin-bottom: 0;
}

.mydbNLcQraVn h3 {
margin: 10px 0;
}

.YhTPajItPlEK {
margin-top:40px;
background-color: var(--tfUeVefWLdto);
}
.ginwcHrWmeuW ul,
.XvuODKbvMoHF{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ginwcHrWmeuW{
width: 100%;
background: var(--eOloOvIokCMA);
}

.ginwcHrWmeuW ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.ginwcHrWmeuW ul li a {
color: var(--HuuZtcDdwjwC);
}
.ginwcHrWmeuW ul li a:hover {
color: var(--vNbaDAfvxARj);
}
.XvuODKbvMoHF {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.bUZBvcFfGzuW {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.bUZBvcFfGzuW .ersXofAOYbrZ:first-child:first-child {
width: 48px;
}
.SaHaxHPwiQWM {
text-align:center;
color: var(--PxIybuhcmlWC);
}

.SpWVmNMHhFKt {
padding: 30px 0;
}
.jypVdJqsaACz {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.lMwwHjeOzgYi {
display: flex;
align-items: center;
background: var(--HuuZtcDdwjwC);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--PxIybuhcmlWC);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.lMwwHjeOzgYi:hover,
.lMwwHjeOzgYi.is-active {
color: var(--HuuZtcDdwjwC);
background: var(--ATQsGcRMkhQN);
}

.jypVdJqsaACz {
display: flex;
margin-top: 20px;
}

.omwfJrocyosa {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ozgAawVmhlvq {
background: var(--TSCLqEgCorKc);
color: var(--PxIybuhcmlWC);
font-weight: 600;
border: 2px solid var(--HuuZtcDdwjwC);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.oNjrihPJnbjt {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ozgAawVmhlvq .oNjrihPJnbjt {
transform: rotate(180deg);
}

.ZmbmQIiEzTgh {
display: none;
position: absolute;
min-width: 145px;
background: var(--HuuZtcDdwjwC);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.lprkDjqfsJJe{
left: 0;
bottom: 110%;
}
.qdTatCdSwxAU{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .ZmbmQIiEzTgh {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ZmbmQIiEzTgh .lMwwHjeOzgYi {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--PxIybuhcmlWC);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ZmbmQIiEzTgh .lMwwHjeOzgYi:hover {
background: var(--ATQsGcRMkhQN);
}
.ZmbmQIiEzTgh .lMwwHjeOzgYi.is-active {
font-weight: 600;
background: var(--ATQsGcRMkhQN);
border-radius: 8px;
}


.tjMYbMKEfUlr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--TEqcFbBcIfin);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tjMYbMKEfUlr:hover {
opacity: 1;
}

.tjMYbMKEfUlr::after,
.tjMYbMKEfUlr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--HuuZtcDdwjwC);
}

.tjMYbMKEfUlr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tjMYbMKEfUlr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.YuHouKQCbSpS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OGjulgBWRJVN {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.cRBWUGSDldZh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uATRCNQujdey {
display: flex;
align-items: center;
}

.wXJWmMYVFbDA {
color: var(--PxIybuhcmlWC);
text-decoration: none;
transition: color .2s;
}

.wXJWmMYVFbDA:hover {
text-decoration: underline;
}

.wXJWmMYVFbDA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.nZJoCTXNGOWy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.lPtRINgXLqxs {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.jvZxomTzTuDu {
background-color: var(--TEqcFbBcIfin);
color: var(--HuuZtcDdwjwC);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.jvZxomTzTuDu:hover {
background-color: var(--ATQsGcRMkhQN);
color: var(--HuuZtcDdwjwC);
}

.cduLSDfBwSNQ {
font-weight: 400;
}

.cduLSDfBwSNQ a {
font-weight: 400;
}

.APHgLKGcRHbv {
margin-top: 30px;
background-color: var(--rmChHQzuiXMg);
width: 100%;
border: 1px solid var(--kAsPkcYtoNui);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.PWNsqOAIzyDT {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZmBzEBmvjsjy {
display: flex;
align-items: center;
}

.ZmBzEBmvjsjy:nth-child(1) {
width: 30%;
}

.ZmBzEBmvjsjy:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--kAsPkcYtoNui);
border-left: 1px solid var(--kAsPkcYtoNui);
height: 100px;
}

.ZmBzEBmvjsjy:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZmBzEBmvjsjy strong{
font-size: 18px;
}

.UAjEoWDNhmUC {
width: 150px;
}

.UAjEoWDNhmUC img{
border-radius: 16px;
}

.nQWsKfiuTayA {
margin-left: 24px;
}

.ggeJPFxlLjMX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--kAsPkcYtoNui);
border-radius: 15px;
width: 130px;
}

.oGMVhazvXTMJ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--TEqcFbBcIfin);
color: var(--HuuZtcDdwjwC);
transition: background-color 0.7s ease;
}

.oGMVhazvXTMJ:hover {
background-color: var(--ATQsGcRMkhQN);
color: var(--HuuZtcDdwjwC);
}

table {
width: 100%;
border: 1px solid var(--PxIybuhcmlWC);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--YldlFtMfutaz);
color: var(--PxIybuhcmlWC);
max-width: 100%;
}


td {
border: 1px solid var(--PxIybuhcmlWC);
border-radius: 6px;
padding: 10px;
color: var(--PxIybuhcmlWC);
white-space: normal;
}

table thead {
background-color: var(--HuuZtcDdwjwC);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--PxIybuhcmlWC);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--PxIybuhcmlWC);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--PxIybuhcmlWC);
}

table tbody tr {
border-bottom: 1px solid var(--PxIybuhcmlWC);
background-color: var(--TSCLqEgCorKc);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.KbWrFFFutWNn,
.VOOxqgAJBUxB,
.ginwcHrWmeuW ul,
.XvuODKbvMoHF{
padding: 0 30px;
}
{
padding: 0 30px;
}
.LeaFHFKCxAbF a{
font-size: 16px;
}
.SpWVmNMHhFKt{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.XvuODKbvMoHF {
flex-direction: column;
}

.tjMYbMKEfUlr {
bottom: 75px;
}

}

@media(max-width: 992px){
.KbWrFFFutWNn {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.hNaQMvtFHMKj {
width: 50px;
}
.ZmBzEBmvjsjy:nth-child(1),
.ZmBzEBmvjsjy:nth-child(2),
.ZmBzEBmvjsjy:nth-child(3){
width: 33%;
}

.LeaFHFKCxAbF:nth-last-child(2) {
margin-left: 0;
}

.PfERZAYVxaqk{
text-align: center;
padding: 0 10px;
}
.nQWsKfiuTayA {
margin-left: 10px;
}
}

@media(max-width: 768px){
.KbWrFFFutWNn,
.VOOxqgAJBUxB,
.ginwcHrWmeuW ul,
.XvuODKbvMoHF{
padding: 0 15px;
}
.jUmVCDzrENQi{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--TSCLqEgCorKc);
border-top: 1px solid var(--kAsPkcYtoNui);
}
.jUmVCDzrENQi a:first-child{
border: 1px solid var(--rmChHQzuiXMg);
}
.hMASrEksQrTM {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.vibiKDTGgDHb {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.jGZsLlzserbT {
display: block;
color: var(--HuuZtcDdwjwC);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --TSCLqEgCorKc);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.LeaFHFKCxAbF a{
font-size: 16px;
}

.aFrBGrilcXhs{
flex-direction:column;
gap:0;
}

.ginwcHrWmeuW ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.YFqnUpOEqETq {
width: 100%;
}
.bUZBvcFfGzuW {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.PWNsqOAIzyDT{
flex-direction: column;
gap: 30px;
}
.ZmBzEBmvjsjy:nth-child(1){
width: 100%;
justify-content: center;
}
.ZmBzEBmvjsjy:nth-child(2){
width: 50%;
border: none;
}
.ZmBzEBmvjsjy:nth-child(3) {
width: 50%;
}
.lPtRINgXLqxs{
padding: 0;
}

.ArSBoDnxSXWG,
.YyZuWokCMOAe {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.CmgyCzgBOHtu,
.fQdATLaOQTKT {
display: contents;
}
.YyZuWokCMOAe .fQdATLaOQTKT:last-child .kMOJOznIDtDy:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.hNaQMvtFHMKj {
width: 50px;
margin-left: 5px;
}

.jUmVCDzrENQi {
margin: 0 auto;
}
.hMASrEksQrTM {
font-size: 20px;
width: 100%;
}

.vibiKDTGgDHb {
font-size: 20px;
}
.VUNblOPSkiWd {
min-width:250px;
}
.VUNblOPSkiWd a{
font-size: 18px;
}
}

@media(max-width: 480px){
.ArSBoDnxSXWG,
.YyZuWokCMOAe {
gap: 20px;
}
.YyZuWokCMOAe .fQdATLaOQTKT:last-child .kMOJOznIDtDy:last-child {
width: calc(50% - 10px);
}
.ZmBzEBmvjsjy:nth-child(1) {
flex-direction: column;
}
.ZmBzEBmvjsjy:nth-child(2),
.ZmBzEBmvjsjy:nth-child(3) {
width: 100%;
}
.nQWsKfiuTayA {
margin-left: 0px;
}

.oGMVhazvXTMJ{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.tjMYbMKEfUlr {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.tjMYbMKEfUlr::after, .btn-up::before {
width: 14px;
}
.UAjEoWDNhmUC {
width: 100px;
}
.PfERZAYVxaqk{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.lPtRINgXLqxs {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cduLSDfBwSNQ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.dJoMjDLExUas{
font-size:16px;
}
}


.LeaFHFKCxAbF {
position: relative;
}

.bVmjHeaVgIAL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.uLvKhxiSJdms {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--TSCLqEgCorKc);
border: 1px solid var(--YldlFtMfutaz);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LeaFHFKCxAbF:hover > .uLvKhxiSJdms {
display: block;
}

.PooKWgNARzxJ {
margin: 0;
}

.AIFDOMTFDEvk {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.AIFDOMTFDEvk:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.onVSshUHmaKH {
background: var(--tfUeVefWLdto);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.LmEagkiYNUNC {
display: flex;
}
.tjbgAfgcwwMq {
margin-left: 15px;
}
.HaPZEphYCOXc {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xgbGhyNoVyPI {
font-size: 24px;
font-weight: 600;
}
.znQaGhIQBINK {
margin-top: 10px;
color: var(--PxIybuhcmlWC);
}
.MvTMzZtMwjeP {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--TEqcFbBcIfin);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--HuuZtcDdwjwC);
}
.MvTMzZtMwjeP:hover{
background: var(--ATQsGcRMkhQN);
transition: all 0.7s ease-in-out;
color: var(--HuuZtcDdwjwC);
}
.JFlnwimZuSOK {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.nPNqcyYKgLvc {
position: relative;
}
.nPNqcyYKgLvc::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.nPNqcyYKgLvc::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.hAfTPQrHBykO {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--FrWYjkqEbJFz);
}
@media(max-width: 576px){
.onVSshUHmaKH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.HaPZEphYCOXc {
width: 70px;
}
.znQaGhIQBINK {
margin-right: 15px;
}
.MvTMzZtMwjeP{
width: 220px;
}
}
@media(max-width: 480px){

.LmEagkiYNUNC {
display: flex;
flex-direction: column;
align-items: center;
}
.MvTMzZtMwjeP {
width: 200px;
margin-top: 0;
height: 40px;
}
.znQaGhIQBINK {
margin-right: 0;
text-align: center;
}
.tjbgAfgcwwMq {
margin-left: 0;
}
}
